PDA

View Full Version : [NOBUG]incompatible version???



rlmergeuser
08-18-2008, 09:16 AM
i started the game today and it updated fine, and loaded ok, but then this came up.

http://i33.tinypic.com/2hwfcr4.jpg

any ideas?

sebastianaalton
08-18-2008, 09:18 AM
Download beta-2. You are using the old beta-1 version. We do not have any autoupdate active on our beta server.

rlmergeuser
08-18-2008, 09:19 AM
oh right got ya. cheers.